Subject: Re: 2.4.2 beta 8 and AIX 3.2.5

From: [email-masked] (David L. Thompson)
Date: Tue, 5 Dec 1995 12:19:26 -0700

Running AIX 3.2.5
Tried compiling.
No go--.vsnprint not found by the linker.  What does this function do?
Where is it usually found, ie library?

Thanks,
David

>BETA 8 is now available. It has been tested on the following systems:
>
>Solaris 2.4, SunOS 4.1.4, NetBSD 1.0, FreeBSD 2.0.5-RELEASE, BSD/OS 2.0.1,
>BSD/OS 1.1, ISC 3.2, Linux 1.2.8.
>
>I would like to hear from folks with access to HP-UX, Digital Unix, IRIX
>and AIX in particular. Please send mail to the [email-masked]
>address.
>
>This is another release candidate.
>
>The location is:
>        ftp://ftp.academ.com/pub/wu-ftpd/private/wu-ftpd-2.4.2-beta-8.tar.Z
>
>
>                   -0-FIXES IN THIS RELEASE-0-
>
>Added some fixes for CPP processing problems with Digital Unix from
>Laurent Ghys <[email-masked]>.
>
>Added some fixed for the use of sys_siglist from a number of people.
>Now, HAS_SIGLIST must be defined for this to be used.
>
>Added some information in NOTES for adding shadow support under Linux.
>
>Lowered optimization level from O3 to O2 for AIX as suggested by
>[email-masked] (Thomas Hilgert).
>
>Made a number of changes suggested by Evan Champion <[email-masked]> for
>BSD/OS.
>
>Added HAVE_SETPROCTITLE as a possible define to include the setproctitle()
>library routine from the system if it is available. Suggested by Evan
>Champion <[email-masked]>. Also, added differentiator so that BSDI 1.X
>setproctitle() library routine is not used since it appears to be buggy.
>
>Added HAVE_GETRLIMIT and changes config files to support it where available
>in preference to HAVE_GETDTABLESIZE, which is now obsolete. Suggested by
>Evan Champion <[email-masked]>.
>
>Added some FAQ references in the README file. Suggested by Fred Korz
><[email-masked]>
>
>Overhauled reply, lreply and setproctitle to make appropriate use of
>varargs or stdargs as appropriate.

.............................................................................
David L. Thompson                     mailto:[email-masked]
The University of Montana/ITRC        The University of Montana/CS Department
Digital Multimedia Specialist         Missoula, MT  59812
                                      Work Phone : (406)243-4810